
/* 主体 */

.byz-list-main {
    display: flex;
    gap: 20px;
}
.byz-list-right {
    width: 300px;
}

/* 结合项 */
.filter-box {
    width: 1200px;
    margin: 0 auto 20px auto;
    background: #fff;
    border: 1px solid #ececec;
    overflow: hidden;
}
.filter-row {
    display: flex;
    padding: 18px 22px;
    border-bottom: 1px solid #f3f3f3;
}
.filter-row:last-child {
    border-bottom: none;
}
.filter-title{
    width:90px;
    flex-shrink:0;
    display:flex;
    transform: translateY(6px);
    color:#666;
    font-size:15px;
    font-weight:600;
}
.filter-title i{
    color:#00b578;
    font-size:16px;
    margin-right:8px;
}
.filter-content {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.filter-item {
    height: 30px;
    line-height: 30px;
    padding: 0 14px;
    border-radius: 18px;
    color: #555;
    text-decoration: none;
    transition: .2s;
    font-size: 14px;
}
.filter-item:hover {
    background: #eef8f0;
    color: #26A44B;
}
.filter-item.active {
    background: #00b578;
    color: #fff;
}

/* 招聘列表 */
.job-list {
    width: 880px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 0 0 1px #f1f1f1;
    overflow: hidden;
}
.job-list ul {
    list-style: none;
}
.job-list-item {
    border-bottom: 1px solid #eef1f4;
    transition: .2s;
}
.job-list-item:last-child {
    border-bottom: none;
}
.job-list-item:hover {
    background: #fafcff;
}
.job-list-item>a {
    display: block;
    padding: 20px 23px 23px 25px;
    text-decoration: none;
    color: inherit;
}
.job-list-item>a:hover .job-list-title {
    color: #00b578;
}
.job-list-title {
    font-size: 17px;
    color: #222;
    transition: .2s;
}
.job-list-salary {
    margin-top: 16px;
    font-size: 16px;
    color: #ff5b22;
}
.job-list-bottom {
    margin-top: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    color: #888;
}
.job-list-left {
    display: flex;
    align-items: center;
}
.job-list-city {
    display: flex;
    align-items: center;
}
.job-list-city i {
    font-size: 14px;
    margin-right: 5px;
    color: #9aa3af;
}
.job-list-sep {
    margin: 0 12px;
    color: #d6d6d6;
}
.job-list-position {
    color: #666;
}
.job-list-time {
    color: #a5a5a5;
    font-size: 14px;
}



/* 右侧模块 */

.right-box {
    background: #fff;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 0 0 0 1px #f1f1f1;
}
.byz-home-topic-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}
.byz-home-module-title {
    font-size: 18px;
    font-weight: 600;
    color: #333;
}
.byz-home-more {
    display: flex;
    align-items: center;
    gap: 4px;
    color: #999;
    font-size: 14px;
}
.byz-home-more:hover {
    color: #08c26e;
}
.byz-home-more i {
    font-size: 12px;
}


/* 常见问题 */
.job-qa {
    list-style: none;
    padding: 0 0 5px;
}

.job-qa a {
    display: block;
    margin-bottom: 18px;
    font-size: 15px;
    text-decoration: none;
}

.job-qa a:last-child {
    margin-bottom: 0;
}

.job-qa a:hover {
    text-decoration: underline;
}

/* 联系客服 */
.job-contact {
    list-style: none;
    padding: 0 0 5px;
}
.job-contact span {
    display: block;
    margin-bottom: 14px;
    font-size: 14px;
}
.job-contact span:last-child {
    margin-bottom: 0;
}
.job-contact span a {
    color: #222;
    text-decoration: none;
}
.job-contact span a:hover {
    text-decoration: underline;
}

/* 广告 */

.adia-box {
    padding: 0;
    margin-bottom: 20px;
}
.adia-box img {
    width: 100%;
    display: block;
}

/* 手机 */

@media(max-width:768px) {
.byz-list-main {
    flex-direction: column;
}
.byz-list-left, .byz-list-right {
    width: 100%;
}
}